@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");
@import "./header.scss";
@import "./section__post.scss";
@import "./section-inst.scss";
@import "./footer.scss";
@import "./reset.scss";

body {
  font-family: "Roboto", sans-serif;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 25px;
}

  .container {
    @media(max-width: 768px){
    margin: 0 auto;
    padding: 0 25px;
  }
  }
